@CHARSET "UTF-8";

table.log{
background-color: #769A84;
border-spacing: 1px;
width:100%;
}
table.log td,table.log th{
background-color: #fff;
padding: 2px 5px;
text-align: left;
}
table.log td.logHeader{
padding: 5px;
background-color: #ddd;
}
table.log td.pagination{
padding: 2px;
background-color: #ddd;
text-align:center;
}
table.log td.pagination a{
padding: 0 4px;
}
table.log td.gotop{
background-color: #ddd;
text-align:left;
}
td.logButtons{
width: 92px;
}
table.log img{
vertical-align: middle;
}
table.log tr:hover td{
background-color: #eee;
}

.sqlBuilder{
width: 105em;
border:1px solid #ccc;
border-radius:5px;
display:table;
background-color:#fff;
}
.sqlBuilder .thead{
font-weight:bold;
font-famiyl:Verdana,Tahoma,sans-serif;
padding:2px 5px;
}

.sqlBuilderResultColumns,
.sqlBuilderFilter,
.sqlBuilderOrder,
.sqlBuilderControls,
.sqlBuilderSQL{
padding:5px;
margin:3px;
border-radius:3px;
}
.sqlBuilderResultColumns{
float:left;
background-color: #9CD2EF;
}
.sqlBuilderFilter{
background-color: #CDDFA8;
}
.sqlBuilderOrder{
background-color: #D9D1AA;
}
.sqlBuilderControls{
background-color: #D9D1DD;
}
.sqlBuilderSQL{
background-color: #eee;
width: 70em;
}

@media print{
	table.log td.buttons,table.log td.pagination,table.log td.gotop, table.log td.logHeader{
		display: none;
	}
	td.logButtons{
		min-width: 0;
	}
	
}
